petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerVUSetMode

Sets the mode in which to open the file.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUSetMode(PetscViewer viewer, PetscFileMode mode)

Not Collective

### Input Parameters

| viewer | - The PetscViewer
| mode | - The file mode

### Keywords

Viewer, file, get, pointer

### See Also

PetscViewerASCIISetMode()

Level:intermediate
Location:src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages